
/*상단 2단 슬라이드*/
.bt_visual .swiper-slide{display: block;flex-wrap: wrap;}
.bt_visual .swiper-slide .vis_img video{width: 100%;}
.bt_visual .vis_text{}
.bt_visual .vis_text_con{    max-width: 1200px;     margin: 70px auto 0;;}
.vis_text_con > b{color: #000;font-size: 44px;font-weight: 500;line-height: 58px; }
.vis_text_con >p{color: #555;font-size: 18px;font-weight: 300;line-height: 1.5;padding-top:40px;}
.bt_visual .swiper-button-next,.bt_visual .swiper-button-prev{width: 36px;height: 36px;background: #000;border-radius: 50%;}
.bt_visual .swiper-button-next:after,.bt_visual .swiper-button-prev:after{font-size: 13px;color:#fff;}
.bt_visual .swiper-button-prev{left: calc(50% + 20px);}
.bt_visual .swiper-button-next{right: 20px;}

.mo_hz_bg, .mobile_device{display:none;}


  .ager_prodcut ul {
    margin-left: -80px;
    padding: 0 50px;
    display:grid;
    grid-template-columns:1fr 1fr 1fr 1fr;
  }
  .ager_prodcut ul li {
       padding-left: 80px;
    margin-bottom: 100px;
  }

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600&display=swap');
  .innov_wrap{margin-bottom:200px;}
  .awward_slide::before,
  .awward_slide::after{content: "";display: block;position: absolute;width:510px;height: 100%;top: 10%;background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);z-index: 2;}
  .awward_slide::before{left: 0;transform: rotate(-90deg);}
  .awward_slide::after{right: 0;transform: rotate(90deg);}
  .innov_wrap .swiper-slide.tzr{}
  .innov_wrap .swiper-slide.vogue img{width: 185px;}
  .innov_wrap .swiper-slide.cosmo img{width: 262px;}
  .innov_wrap .swiper-slide.bazaar img{width: 211px;}
  .innov_wrap .swiper-slide.byrdie img{width: 262px;}
  .innov_wrap .swiper-slide.self img{width: 133px;}
  .innov_wrap .swiper-slide.elle img{width: 133px;}
  .innov_wrap .swiper-slide.hearts img{width: 140px;}
  .innov_wrap .swiper-slide.tzr img{width: 111px;}
  .innov_wrap .swiper-slide.allure img{width: 198px;}
  .innov_wrap .swiper-slide.glamour img{width: 211px;}
  .innov_wrap .swiper-slide.forbes img{width: 272px;}
  .innov_wrap .swiper-slide.yt img{width: 168px;}
  .innov_wrap .swiper-slide.glowp img{width: 134px;}
  .innov_wrap .swiper-slide.brand_prefer img{width: 151px;}
  .innov_wrap .swiper-slide.customer_recom img{width: 228px;}
  .innov_wrap .swiper-slide.singlepick img{width: 173px;}
   
  .innov_wrap .swiper-slide .logo_img{flex: 1;display: flex;flex-wrap: wrap;justify-content: center;align-items: end;margin-bottom: 50px;}
  .innov_wrap .swiper-slide.vogue .logo_img{align-items: flex-start; padding-top: 70px;}
  .innov_wrap .swiper-slide.elle .logo_img, .innov_wrap .swiper-slide.self .logo_img, .innov_wrap .swiper-slide.hearts .logo_img{margin-bottom:0;}
  .innov_wrap .swiper-slide.elle .aww_tit, .innov_wrap .swiper-slide.self .aww_tit, .innov_wrap .swiper-slide.hearts .aww_tit{padding-top:22px;}
  .innov_wrap .swiper-slide .awward_txt{color: #BBB;font-family: Roboto Mono;margin: 0;font-size: 15px;font-weight: 300;line-height: 1.5; letter-spacing: -0.5px;flex: 1;}
  .aww_tit{margin: 0;}
  .innov_wrap .swiper-slide.vogue .awward_txt{    flex: 4;}
  .innov_wrap .swiper-slide.vogue .awward_txt .aww_tit{      margin: auto;
    text-align: center;
    width: 80%;}
  .awd_cate{color: #FFF;font-family: Poppins;font-size: 14px;background: #252525;padding: 6px 10px;display: inline-block;margin-top: 20px;}
  .innov_wrap .swiper-slide .rank{color: #FFF;font-family: Poppins;font-size: 26px;display: block;font-weight: 600;line-height: 1.5;letter-spacing: -0.5px;margin-top: 10px;}
  .innov_wrap .swiper-slide.glowp .logo_img{margin-bottom: 30px;}
  .innov_wrap .swiper-slide.brand_prefer .logo_img{margin-bottom: 23px;}
  .innov_wrap .swiper-slide.customer_recom .logo_img{position: relative;bottom: -20px;    margin: 0;}
  .innov_wrap .swiper-slide.singlepick .logo_img{margin-bottom: 12px;}
  
  

.innov_wrap .swiper-container-free-mode > .swiper-wrapper{
  -webkit-transition-timing-function:linear!important;
   -o-transition-timing-function:linear!important;
   transition-timing-function:linear!important;
}
.innov_wrap .swiper-slide{border-radius: 30px;border: 1px solid #242424;flex-direction: column;display: inline-flex;flex-wrap: wrap;justify-content: center;align-items: center;background: #0D0D0D;width: 340px;text-align: center;height: 430px;}

/* app */
.sc_app{}
.app_inner{    background: #000;}
.app_inner .text_wrap{    color: #fff;  text-align: center;}
.app_inner .text_wrap .tit_desc{font-size:36px; font-weight:400;}
.app_inner .text_wrap .tit{      font-size: 66px;  font-weight: 600; color: #fff;    padding: 20px 0 36px;}
.app_inner .text_wrap .tit img{    
  height: 66px;
    vertical-align: middle;
    margin-top: -11px;
    margin-right: 25px;
}
.app_inner .text_wrap .desc{color:#BBB; font-size:18px; font-weight:300;    line-height: 1.5;}
.app_inner .app_img{text-align: center; margin-left: 25%;}
.app_inner .app_img img{    width: 86%;}
.app_inner .app_bottom{       margin-top: -120px; padding-bottom: 100px;}
.app_inner .app_bottom .try{
     color: #fff;
    text-align: center;
    font-size: 30px;
    font-weight: 500;}
.app_inner .app_bottom .app_menu{display:flex; justify-content:center;    padding-top: 40px;}
.app_inner .app_bottom .app_menu > a{     margin: 0 8px; width: 200px;}
.app_inner .app_bottom .app_menu img{width:100%;}

/* pro section */
.pro_inner{  background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/pro_background.png?v=1708564159) no-repeat center;
    height: 90vh;
    background-size: cover;}
.pro_inner .pro_bg{}
.pro_inner .pro_bg img{width:100%;}
.pro_inner .text_wrap{      
  max-width: 525px;      display: table;
    height: 100%;
    margin-left: 11%;
}
.pro_inner .text_wrap .text_center{    display: table-cell;
    vertical-align: middle;}
.pro_inner .tit{font-size:32px; font-weight:500; color:#000;    line-height: 1.5;}
.pro_inner .text_list dl{padding-top:50px;}
.pro_inner .text_list dt{font-size:18px; font-weight:400; color:#000; position:relative;}
.pro_inner .text_list dt:after{    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #C1C1C1;
    left: 0;
    bottom: -12px;}
.pro_inner .text_list dd{    line-height: 1.5;font-size:17px; font-weight:300; color:#444444;   padding-top: 20px; padding-bottom: 40px; margin-left: 0;}
.pro_gif_inner{display:flex;}
.pro_gif_inner > div{flex:1;}
.pro_gif_inner .text_wrap{position: relative;     line-height: 1.5;}
.pro_gif_inner .text_wrap .text_center{        width: 58%;position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);}
.pro_gif_inner .tit{color:#000; font-size: 47px; font-weight:500; line-height: 48px;}
.pro_gif_inner .desc01{font-size: 22px; font-weight:400;    padding: 50px 0 20px;}
.pro_gif_inner .desc02{font-size: 17px; font-weight:300;}
.pro_gif_inner .pro_gif{    margin-bottom: -10px;}
.pro_gif_inner .pro_gif img{width:100%;}
body{color:#000;}
.sub_contents_wrap{padding-top:161px;}
.prdWrap { margin: 0 auto; padding: 60px 0;}
.flex{display:flex;flex-wrap:wrap;}
.fix_menu_wrap {
left: 0;
top: -72px;
width: 100%;
background: #fff;
position: absolute;
}
.fix_menu_wrap.showup {
}

.fix_menu_wrap.fix {
position: fixed;
top: 52.7px;
left: 0;
z-index: 5;
transition: all 0.3s;
}

.fix_menu_wrap.fix .fix_menu {
justify-content: center;
box-sizing: border-box;
}

.fix_menu_wrap .fix_menu {
overflow: hidden;
padding: 8px;
transition: all 0.3s;
max-width: 1200px;
width: 100%;
bottom: 0;
margin: 0 auto;
}
.fix_menu_wrap .fix_menu li {
padding: 9px 24px;
line-height: 24px;
font-weight: 500;
color: #999999;
border-radius: 30px;
cursor: pointer;
position: relative;
top: 75px;
opacity: 0;
transition: all 0.65s;
box-sizing: border-box;
margin-right: 10px;
}
.fix_menu_wrap .fix_menu li:last-child {
margin-right: 0;
}
.fix_menu_wrap.fix .fix_menu.on li {
transition: color 0.2s;
}
.fix_menu_wrap .fix_menu li:hover {
color: #000;
}
.fix_menu_wrap .fix_menu.on li {
top: 0;
opacity: 1;
}
.fix_menu_wrap.fix .fix_menu.on li {
transition-delay: unset !important;
}
.fix_menu_wrap.fix .fix_menu.on li:first-child {
}
.fix_menu_wrap .fix_menu.on li:nth-child(2) {
transition-delay: 0.1s;
}
.fix_menu_wrap .fix_menu.on li:nth-child(3) {
transition-delay: 0.2s;
}
.fix_menu_wrap .fix_menu.on li:nth-child(4) {
transition-delay: 0.3s;
}
.fix_menu_wrap .fix_menu.on li:nth-child(5) {
transition-delay: 0.4s;
}
.fix_menu_wrap .fix_menu li.on {
background-color: #000;
color: #fff;
}
.sub_top {
max-width: 1200px;
width: 100%;
padding: 140px 0px 150px;
margin: 0 auto;
}
.sub_top .sub_title {
font-weight: 700;
font-size: 44px;
line-height: 53px;
}
.sub_top .sub_top_desc {
font-size: 18px;
line-height: 27px;
padding: 20px 0 0px;
}
.bt_container {
position: relative;
}
.bt_container .fs50 {
font-weight: 600;
font-size: 50px;
line-height: 75px;
font-family: Inter,sans-serif;

}
.bt_inner {
  }
  .bt_inner .bt_video {
    position: relative;
    height: 600px;
    overflow: hidden;
  }
  .bt_inner .bt_video video{    width: 100%;
      position: absolute;
      top: 50%;
      left: 0;
      transform: translateY(-50%);}
  .bt_inner .bt_video .bt_video_inner {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
  }
  .bt_inner .bt_video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .bt_inner .bt_device_slide {
    margin-left: 18vw;
    padding-bottom: 160px;
  }
  .bt_inner strong.lineup_title {
    font-size: 40px;
    line-height: 60px;
    padding: 150px 0 110px;
    display: block;
  }
  .bt_inner .bt_device_slide .lineup_slide {
    position: relative;
  }
  .bt_inner .bt_device_slide .lineup_slide:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 360px;
    height: 525px;
    z-index: 1;
    background: linear-gradient(270deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  }
  .bt_inner .bt_device_slide .lineup_slide .lineup_sub_tit {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    display: block;
    padding: 20px 0;
  }
  .bt_inner .lineup_slide .swiper-slide {
    background: #f8f8fa;
    border-radius: 18px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    padding: 30px 0 17px;
    width: 320px;
    height: 430px;
  }
  .bt_inner .lineup_slide .swiper-slide .lineup_img {
    position: relative;    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  .bt_inner .lineup_slide .swiper-slide .lineup_img::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 156px;
    background: linear-gradient(0deg, #f8f8fa 0%, rgba(248, 248, 250, 0) 100%);
  }
  .bt_inner .lineup_slide .swiper-slide .lineup_img  {
    height: 320px;
  }
  .bt_inner .lineup_slide .swiper-slide .lineup_img.bodyshot img{height: 220px;}
  .bt_inner .lineup_slide .swiper-slide .lineup_img img {
    height: 100%;
  }
  .bt_inner .lineup_slide .swiper-slide span.device_name {
    font-weight: 500;
    display: block;
    font-size: 15px;
    line-height: 22px;
    padding-top: 16px;
    text-align: center;
  }
  .bt_inner .lineup_slide .swiper-slide span.device_name .new_device_icon {
    color: #ea0029;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    padding-right: 5px;
  }
  
  .bt_inner .lineup_slide .lineup_navi {
    position: absolute;
    top: 0;
    right: 18vw;
    width: 110px;
    height: 50px;
    display: flex;
    flex-wrap: wrap;
  }
  .bt_inner .lineup_slide .lineup_navi > div {
    width: 50px;
    height: 50px;
    border: 1px solid #dedede;
    border-radius: 50%;
    margin-top: 0;
    justify-content: space-between;
    top: 0;
    justify-content: center;
    color: #b4b4b4;
  }
  .bt_inner .lineup_slide .lineup_navi .swiper-button-next {
    right: 0;
  }
  .bt_inner .lineup_slide .lineup_navi .swiper-button-prev {
    left: 0;
  }
  .bt_inner .lineup_slide .lineup_navi .swiper-button-next:after,
  .bt_inner .lineup_slide .lineup_navi .swiper-button-prev:after {
    font-size: 16px;
  }
  .bt_inner .lineup_slide .swiper-pagination {
    display: none;
  }
  
  .bt_inner .bt_intro {
    text-align: center;
    background-color: #000;
    transition: all 0.5s;
    position: relative;
    overflow: hidden;
    padding: 0 20px;
    box-sizing: border-box;
  }
  .bt_inner .bt_intro.bg_ch {
    background-color: #000;
  }

.diagram_wrap {
padding-bottom: 200px;
}
.diagram_wrap .diagram_tit {
text-align: center;
}
.diagram_wrap .diagram_tit span {
font-weight: 600;
font-size: 24px;
line-height: 36px;
background: linear-gradient(92.54deg, #98ccfa 12.89%, #9e7cff 95.5%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
background-clip: text;font-family: 'Pretendard';
text-fill-color: transparent;
}
.diagram_wrap .diagram_tit p {
font-size: 18px;
color: #bbbbbb;
line-height: 27px;
padding-top: 6px;
}
.diagram_wrap .diagram_tit > img {
margin-top: 25px;
max-width: 600px;
width: 100%;
}
.diagram_wrap .diagram_list {
}
.diagram_wrap .diagram_list li {
position: relative;
padding-top: 80px;
}
.diagram_wrap .diagram_list li:before {
content: "";
display: block;
position: absolute;
bottom: -50px;
left: 50%;
transform: translateX(-50%);
width: 100%;
max-width: 745px;
height: 180px;
}
.diagram_wrap .diagram_list li:first-child:before {
background: url(/web/upload/tech/circle_line01.png) no-repeat center/cover;
}
.diagram_wrap .diagram_list li:nth-child(2):before {
background: url(/web/upload/tech/circle_line02.png) no-repeat center/cover;
}
.diagram_wrap .diagram_list li:last-child:before {
background: url(/web/upload/tech/circle_line03.png) no-repeat center/cover;
}
.diagram_wrap .diagram_list li > b {
font-size: 22px;
color: #fff;
line-height: 33px;
display: inline-block;
padding-right: 14px;
font-weight: 500;
font-family: 'Pretendard';

}
.diagram_wrap .diagram_list li > span {
font-size: 18px;
line-height: 27px;
color: #bbb;
}
.diagram_wrap .diagram_bottom {
width: 525px;
margin: 0 auto;
}
.diagram_wrap .diagram_bottom_mo {
display: none;
}
.diagram_wrap .diagram_bottom img {
width: 100%;
}
.beauty_t_fixed {
position: relative;
}
.bt_inner .bt_intro .bt_title{
padding: 200px 0 104px;}
.bt_inner .bt_intro .bt_title h3 {
font-weight: 600;
font-size: 52px;
line-height: 1.5;letter-spacing: -0.3px;
color: #fff;margin-bottom:0;
}
.bt_inner .bt_intro .bt_subtit{
  font-size: 21px;
  font-style: normal;
  color: #868686;
  padding-top:24px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.3px;
}
.bt_inner .bt_intro .bt_subtit span{color: #fff;}
.bt_inner .bt_intro.bg_ch .bt_title {
color: #fff;
}
.bt_inner .bt_intro div[class^="bt_intro_txt"] {
position: relative;
z-index: 1;
color: #fff;
height: 100vh;
display: flex;
flex-wrap: wrap;
flex-direction: column;
justify-content: center;
}
.bt_inner .bt_intro .bt_intro_txt1 strong.bt_intro_tit {
display: block;
font-weight: 600;
font-size: 36px;
line-height: 54px;
}
/* .bt_inner .bt_intro .bt_intro_txt1 img {
width: 300px;
margin: 30px auto 80px;
} */
.bt_inner .bt_intro .bt_intro_txt1 .adc_logo {
width: 300px;
margin: 30px auto 80px;
height: 113px;
background: url(/web/upload/tech/bt_logo.png) no-repeat center/cover;
}

.bt_inner .bt_intro div[class^="bt_intro_txt"] p.bt_intro_desc {
font-size: 24px;    font-family: 'Pretendard';
line-height: 36px;
}
/* .bt_inner .bt_intro .bt_intro_txt2 {
padding: 320px 0;
} */
.bt_intro_txt2 {
padding-bottom: 400px;
}
.bt_inner .bt_intro .bt_intro_txt2 b.bt_intro_subtit {
display: block;
padding-bottom: 30px;    font-family: 'Pretendard';
}
.bt_inner .bt_intro .bt_intro_bg {
position: absolute;
top: 0;
left: 0;
width: 100%;
opacity: 0;
}
/* .bt_inner .bt_intro .bt_intro_bg:after {
content: "";
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100vh;
background-color: #000;
} */
.bt_inner .bt_intro .bt_intro_bg.hide {
transition: all 1s;
}
.bt_inner .bt_intro .bt_intro_bg iframe {
width: 100%;
height: 100vh;
}

.bt_inner .bt_intro .bt_intro_bg video {
width: 100%;
height: 100vh;
}
.bt_inner .bt_intro .bt_intro_bg img {
width: 100%;
}
/* 부스트 힐러 영역 */
.sc_bst,
.sc_ton {
position: relative;
z-index: 1;
}
.sc_bst {
color: #fff;
background-color: #0e1215;
}
.sc_bst .device_info .device_name,
.sc_bst .device_info .device_desc,
.sc_bst .device_info .bst_up {
opacity: 0;
transform: translateY(30px);
transition: all 0.8s;
}
.sc_bst .device_info.fade_up .device_name,
.sc_bst .device_info.fade_up .device_desc,
.sc_bst .device_info.fade_up .bst_up {
opacity: 1;
transform: translateY(0);
}
.sc_bst .device_info .device_desc {
transition-delay: 0.15s;
}
.sc_bst .device_info .bst_up {
transition-delay: 0.3s;
}

.device_intro .device_desc {
padding: 50px 0 100px;
}

.device_intro .device_name .device_name_ko {
display: inline-block;
padding-right: 14px;font-family: Inter,sans-serif;
}
.device_intro .device_name .device_name_ko span{display:block; font-size:44px;}
.device_intro .device_name .device_name_en {
font-weight: 500;
font-size: 24px;
line-height: 1.5;
color: #555;font-family: 'Pretendard';
position: relative;
}
i.tm {
font-size: 15px;
position: relative;
top: -6px;
right: 0;
line-height: 1;
}
.device_intro .device_desc_tit {
font-weight: 400;
font-size: 22px;
display: block;
line-height: 1.5;    font-family:Inter,sans-serif;
}
.device_intro .device_sub_desc {
font-weight: 300;
font-size: 17px;
line-height: 1.5;
color: #bbb;
padding-top: 20px;
display: block;  font-family:Inter,sans-serif;
}
.sc_bst .device_intro .bst_up {
font-weight: 600;
font-size: 18px;
line-height: 1.5;
color: #5ebce9;
}
.sc_bst .device_intro .bst_up .bst_up_num {
font-weight: 700;
font-size: 120px;
line-height: 1.35;
font-family: "Charter" !important;
background: linear-gradient(81.86deg, #093280 1.63%, #70d9ff 116.68%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
display: inline-block;max-width: 209px;
}
.sc_bst .device_intro .bst_up .percent {
font-size: 70px;
line-height: 1.2;
font-style:normal;
  padding-right: 14px;
}
.device_intro {
display: flex;
flex-wrap: wrap;    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
  position:relative;
}
.device_intro .device_intro_inner {
display: flex;
flex-wrap: wrap;
align-items: center;
width: 48%;
box-sizing:border-box;
}
.sc_bst .device_intro .device_intro_inner {
padding: 240px 0px 240px 0px;
}
.sc_bst .device_intro .device_img {
width: 52%;
background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/bst_off.png?v=1697002246) no-repeat -100%/110%;
}
.sc_bst .device_intro .device_img.on {
background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/bst_on.png?v=1697002246) no-repeat -100%/110%;
}
/* 라인샷 */
.sc_line{background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/line_background.jpg?v=1702339612) no-repeat 6% 10%; background-size: cover;}
.sc_line .device_intro{justify-content: end; padding:15% 0 10%;}
.sc_line .device_info .device_name,
.sc_line .device_info .device_desc {
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.8s;
}
.sc_line .device_info .device_desc{transition-delay: 0.15s;}
.sc_line .device_info.fade_up .device_name,
.sc_line .device_info.fade_up .device_desc {
opacity: 1;
transform: translateY(0);
}
.sc_line .device_intro .device_sub_desc{color:#444;}
.sc_line .device_info .device_sub_desc .bold{color:#444; font-weight: 600;}
/* 바디샷 */
.sc_body{background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/body_background.jpg?v=1702344192) no-repeat 6% 10%; background-size: cover;}
.sc_body .device_intro{justify-content: end; padding:15% 0 10%;}
.sc_body .device_info .device_name,
.sc_body .device_info .device_desc {
    opacity: 0;
    transform: translateY(30px);
    transition: all 0.8s;
}
.sc_body .device_info .device_desc{transition-delay: 0.15s;}
.sc_body .device_info.fade_up .device_name,
.sc_body .device_info.fade_up .device_desc {
opacity: 1;
transform: translateY(0);
}
.sc_body .device_intro .device_sub_desc{color:#444;}

/* 글로우 포레이션 영역 */
.sc_ton {
overflow: hidden;
}
.sc_ton .device_img {
max-width: 402px;
    max-height: 766px;
    width: 20vw;
    height: 37vw;
    position: relative;
    right: -50px;
    background: url(/cdn/shop/files/ton_img.png?v=1697002246) no-repeat center/100%;
    margin-top: 175px;
}
.sc_ton .device_img:after {
content: "";
display: block;
position: absolute;
width: 100%;
height: 390px;
background: linear-gradient(0deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
bottom: 0;
left: 0;
}
.sc_ton .device_info .device_name,
.sc_ton .device_info .device_desc,
.sc_ton .device_info .compare_img_wrap {
opacity: 0;
transform: translateY(30px);
transition: all 0.8s;
}
.sc_ton .device_info.fade_up .device_name,
.sc_ton .device_info.fade_up .device_desc,
.sc_ton .device_info.fade_up .compare_img_wrap {
opacity: 1;
transform: translateY(0);
}
.sc_ton .device_info .device_desc {
transition-delay: 0.15s;
}
.sc_ton .device_info .compare_img_wrap {
transition-delay: 0.3s;
}

.sc_ton .device_intro .device_intro_inner {
width: 64%;
justify-content: start;
}
.sc_ton .device_intro .device_sub_desc {
color: #444444;
}
.sc_ton .device_intro .device_name .device_name_en {
color: #bbb;
}
.sc_ton .compare_img_wrap {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
max-width: 500px;
width: 100%;
}
.sc_ton .compare_img_wrap .compare_box {
width: calc(50% - 7px);
}
.sc_ton .compare_img_wrap .compare_box.fis .compare_tit {
background: #777777;
}
.sc_ton .compare_img_wrap .compare_box.sec .compare_tit {
background: linear-gradient(94.01deg, #ff73ae 4.46%, #fb010f 97.45%);
}
.sc_ton .compare_box .compare_tit {
text-align: center;
padding: 10px 0;
font-weight: 500;
font-size: 17px;
line-height: 26px;
color: #fff;
border-radius: 10px 10px 0px 0px;
}
.sc_ton .compare_box .compare_tit .tm {
font-size: 11px;
}
.sc_ton .compare_box .compare_img {
border-radius: 10px;
overflow: hidden;
}
.sc_ton .compare_box .compare_img img {
width: 100%;
}
/* 딥샷 */
.sc_shot {
background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/deep_shot_bg.png?v=1697004048) no-repeat center/cover;

position: relative;
}
.sc_shot:after {
content: "";
display: block;
position: absolute;
width: 100%;
height: 380px;
left: 0;
bottom: 0;
background: linear-gradient(0deg, #f4f4f4 0%, rgba(244, 244, 244, 0) 100%);
z-index: 1;
}
.sc_shot .device_intro{   ;}
.sc_shot .shot_left {
width: 50%;
    position: relative;
}
.sc_shot .shot_left .shot_img_wrap{padding-top: 160px;}
.sc_shot .shot_left img {
width: 100%;
}
.sc_shot .shot_left img.deepshot_img01 {
max-width: 550px;
  width: 30vw;
z-index: 1;
position: relative;
animation: deepshot 1s ease-in-out Infinite Alternate;
}
.sc_shot .shot_left img.deepshot_img02 {
max-width: 265px;
position: absolute;
bottom: 11%;
right: -14%;
z-index: 0;
}
@keyframes deepshot {
from {
transform: translateY(-5px);
}
to {
transform: translateY(5px);
}
}
/* 
.sc_shot .shot_left img.deepshot_img {
max-width: 700px;
width: 100%;
animation: deepshot 1s ease-in-out Infinite Alternate;
}

*/
.sc_shot .shot_right {
width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: end;
}
.sc_shot .shot_right .device_sub_desc {
color: #444;
}
.sc_shot .shot_right .device_desc {
padding: 45px 0 0;
}
.sc_shot .device_intro .device_name .device_name_en {
color: #bbb;
}
.sc_shot .shot_point {
position: absolute;
display: flex;
flex-wrap: wrap;
opacity: 0;
z-index: 2;
transition: all 0.3s;
}
.sc_shot .shot_point.show {
opacity: 1;
}
.sc_shot .shot_point.fis {
top: 19%;
right: 5%;
transition: all 0.4s;
align-items: center;
transition-delay: 0.5s;
}
.sc_shot .shot_point.sec {
    bottom: 13%;
    left: 14%;
flex-direction: column;
align-items: center;
text-align: center;
transition-delay: 0.8s;
}
.sc_shot .shot_point .shot_icon {
width: 100px;
height: 100px;
background: rgba(0, 0, 0, 0.1);
border: 1px solid #ffffff;
border-radius: 30px;
transition: all 0.4s;
backdrop-filter: blur(7.5px) !important;
}
.sc_shot .shot_point .shot_icon img {
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 53px;
}
.sc_shot .device_info .device_name,
.sc_shot .device_info .device_desc {
opacity: 0;
transform: translateY(30px);
transition: all 0.8s;
}
.sc_shot .device_info.fade_up .device_name,
.sc_shot .device_info.fade_up .device_desc {
opacity: 1;
transform: translateY(0);
}
.sc_shot .device_info .device_desc {
transition-delay: 0.15s;
}

.sc_shot .shot_point .shot_point_txt {
padding-left: 12px;
font-weight: 500;
font-size: 20px;
line-height: 30px;
}
.sc_shot .shot_point.sec .shot_icon {
display: flex;
flex-wrap: wrap;
flex-direction: column;
justify-content: center;
align-items: center;
backdrop-filter: blur(7.5px) !important;
}
.sc_shot .shot_point.sec .shot_icon > b {
font-size: 45px;
font-weight: 600;
}
.sc_shot .shot_point.sec .shot_icon > span.shot_level {
font-weight: 500;
font-size: 19px;
}
.sc_shot .shot_point.sec .shot_point_txt {
padding: 14px 0 0 0;
}
/* 중주파 */
.sc_hz {
position: relative;
z-index: 1;
background-color: #000;
padding: 210px 0 29vw;
    background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/sc_hz_bg.jpg?v=1697002271)no-repeat center/cover;
}
.hz_bg{position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;}
.hz_bg img{width:100%;}
.sc_hz .hz_txt {
display: block;
text-align: center;
position: relative;
}
.sc_hz .hz_txt .device_name {
position: relative;
}
.sc_hz .hz_txt .device_name:after {
content: "";
display: block;
position: absolute;
top: -170px;
left: 50%;
transform: translateX(-58%);
width: 1200px;
height: 332px;
background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/hz_title_bg.png?v=1697002246) no-repeat center/cover;
}
.sc_hz .hz_txt .fs50,
.sc_hz .hz_txt .device_desc .device_desc_tit {
color: #fff;
}
.sc_hz .hz_txt .device_desc .device_sub_desc {
}
.sc_hz .hz_txt .hz_bottom_img {
/*  padding: 34.38% 0 0 0;*/
position: relative;
margin-top: 150px;
}
.sc_hz .hz_txt .hz_bottom_img  video{width:100%;}
.sc_hz .hz_txt .hz_bottom_img iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.sc_hz .hz_txt .hz_bottom_img img {
width: 100%;
}
.sc_hz .hz_txt .hz_bottom_img .hz_img_pc {
display: block;
}
.sc_hz .hz_txt .hz_bottom_img .hz_img_mo {
display: none;
}
.sc_hz .device_info .device_name,
.sc_hz .device_info .device_desc {
opacity: 0;
transform: translateY(30px);
transition: all 0.8s;
}
.sc_hz .device_info.fade_up .device_name,
.sc_hz .device_info.fade_up .device_desc {
opacity: 1;
transform: translateY(0);
}
.sc_hz .device_info .device_desc {
transition-delay: 0.2s;
}
/* 스킨랩 */
.sc_skinlab {
background-color: #000;
position: relative;
text-align: center;
padding-bottom: 0px;
display:none;
}
.skinlab_bg {
width: 100%;
height: 100vh;
background: url(/web/upload/tech/skinlab_bg.png) no-repeat center/cover;
position: absolute;
top: 0;
left: 0;
}
.skinlab_bg .skinlab_opac {
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7));
}

/* .sc_skinlab::before {
content: "";
display: block;
position: absolute;
width: 100%;
height: 20%;
background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
top: 0;
left: 0;
}
.sc_skinlab::after {
content: "";
display: block;
position: absolute;
width: 100%;
height: 10%;
background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
bottom: 0;
left: 0;
} */
.sc_skinlab .skinlab_box {
position: relative;
z-index: 1;
color: #fff;
height: 100vh;
display: flex;
/*  justify-content: center; */
flex-direction: column;
}
.sc_skinlab .skinlab_box.fis {
justify-content: center;
}
.sc_skinlab .skinlab_box p.lab_desc {
font-size: 24px;
line-height: 36px;
padding-top: 40px;
}
.sc_skinlab .skinlab_box .lab_study_subtit {
font-weight: 600;
font-size: 18px;
display: block;
color: #bbbbbb;
}
.sc_skinlab .skinlab_box .lab_study_cnt {
font-weight: 700;
font-size: 90px;
line-height: 135px;
background: linear-gradient(275.76deg, #ca202a 8.21%, #ff99c4 95.59%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.sc_skinlab .skinlab_box .lab_study_cnt .lab_cnt_up {
background: linear-gradient(275.76deg, #ca202a59 8.21%, #ff99c4 95.59%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
font-style:normal;
}
/* ager app */
.sc_ager_app {
position: relative;
padding-top: 210px;
background-color: #000;
transition: all 0.7s;
}
.sc_ager_app .sc_ager_title {
text-align: center;
color: #fff;
padding-bottom: 150px;
}
.sc_ager_app .sc_ager_title .ager_title {
display: flex;
flex-wrap: wrap;
align-items: center;
justify-content: center;font-family: 'Pretendard';
}
.sc_ager_app .sc_ager_title .ager_title img {
width: 64px;
height: 64px;
margin-right: 15px;
}
.sc_ager_app .sc_ager_title .ager_sub_title {
font-weight: 500;
font-size: 26px;
line-height: 39px;
display: block;
padding-bottom: 10px;
}
.sc_ager_app .sc_ager_title .ager_desc {
font-size: 18px;
line-height: 27px;
color: #bbb;
padding-top: 50px;
}
.sc_ager_app .ager_slide {
padding-bottom: 200px;
position: relative;
}
/* .sc_ager_app .ager_slide::before {
content: "";
display: block;
position: absolute;
width: 450px;
height: 100%;
left: 0;
top: 0;
z-index: 2;
background: linear-gradient(90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
}
.sc_ager_app .ager_slide::after {
content: "";
display: block;
position: absolute;
width: 450px;
height: 100%;
right: 0;
top: 0;
z-index: 2;
background: linear-gradient(-90deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
} */
.sc_ager_app .ager_slide .swiper-wrapper {
padding-top: 20px;
}
.sc_ager_app .ager_slide .ager_navi {
display: none;
}
.sc_ager_app .ager_slide .ager_navi div[class^="swiper-button"]:after {
font-size: 0;
}
.sc_ager_app .ager_slide .swiper-slide {
opacity: 0.5;
max-width: 450px;
transition: all 0.3s;
}
.sc_ager_app .ager_slide .swiper-slide-active {
opacity: 1;
}
.ager_slide .swiper-slide .ager_app_img {
width: 100%;
max-width: 327px;
margin: 0 auto;
}
.sc_ager_app .ager_slide .ager_app_img img {
width: 100%;
}
.sc_ager_app .ager_slide .ager_app_info {
padding-top: 40px;
text-align: center;
color: #000;
opacity: 0;
transition: all 0.3s;
}
.sc_ager_app .ager_slide .swiper-slide-active .ager_app_info {
opacity: 1;
}
.sc_ager_app .ager_slide .ager_app_info span.app_desc {
display: block;
font-size: 18px;
line-height: 27px;
padding-bottom: 5px;font-family: 'Pretendard';
}
.sc_ager_app .ager_slide .ager_app_info b.app_tit {
font-weight: 500;
font-size: 24px;
line-height: 36px;font-family: 'Pretendard';
}
.sc_ager_app .phone_bg {
position: absolute;
left: 48.8%;
transform: translateX(-50%);
max-width: 395px;
width: 100%;
height: 765px;
background: url(/web/upload/tech/phone_bg.png) no-repeat center/cover;
top: 0.5%;
z-index: 9;
}
.sc_ager_app.bg_ch {
background-color: #fff;
}
.sc_ager_app.bg_ch .sc_ager_title {
color: #000;
}
.sc_ager_app.bg_ch .sc_ager_title .ager_desc {
color: #444;
}

@media all and (max-width: 1280px) {
.sc_shot .shot_left {
left: 5%;
}
}
@media all and (max-width: 1024px) {
.bt_inner .bt_device_slide {
      margin-left: 00px;
      padding: 0 0 80px 20px;
    }
  
    .bt_inner .bt_intro .bt_title {
font-weight: 500;
font-size: 60px;
padding: 60px 0px 150px;
line-height: 1.5;
}
.bt_inner .bt_intro .bt_intro_txt1 strong.bt_intro_tit {
font-size: 25px;
line-height: 1.5;
}
.bt_inner .bt_intro div[class^="bt_intro_txt"] {
color: #000;
}
.bt_inner .bt_intro.bg_ch div[class^="bt_intro_txt"] {
color: #fff;
}
.bt_inner .bt_intro .bt_intro_txt1 .adc_logo {
width: 168px;
height: 63px;
margin: 18px auto 30px;
}
.bt_inner .bt_intro div[class^="bt_intro_txt"] p.bt_intro_desc {
font-size: 18px;
line-height: 27px;
}
.bt_inner .bt_intro div[class^="bt_intro_txt"] p.bt_intro_desc br {
display: none;
}

.bt_container .fs50 {
font-size: 30px;
line-height: 1.5;
}
.sc_bst .device_intro .device_intro_inner {
padding: 100px 0 100px 20px;
justify-content: unset;
}
.sc_bst .device_intro .device_img {
background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/bst_off.png?v=1697002246) no-repeat left/100%;
}
.sc_ton .device_img{margin-top:0;}
.sc_bst .device_intro .device_img.on {
background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/bst_on.png?v=1697002246) no-repeat left/100%;
}
.device_intro .device_name .device_name_en {
font-size: 18px;
display: block;
}

.device_intro .device_desc {
padding: 24px 0 40px;
}
.sc_hz .hz_txt .hz_bottom_img {
margin-top: 90px;
}
.device_intro .device_desc_tit {
font-size: 17px;
}
  .device_intro .device_desc_tit br{display:none;}
.device_intro .device_sub_desc {
font-size: 14px;
line-height: 1.5;
padding-top: 10px;
}
.device_intro .device_sub_desc br {
display: none;
}
.sc_bst .device_intro .bst_up .bst_up_num {
font-size: 95px;
line-height: 1.22;
}
.sc_bst .device_intro .bst_up .percent {
font-size: 50px;    font-style: normal;
}
.sc_bst .device_intro .bst_up {
font-size: 15px;
}
/*토닝 포레이션*/
.sc_ton {
padding: 100px 0 0;
}
  .sc_ton .device_img:after{height:213px;}
.sc_ton .device_intro .device_intro_inner {
width: 52%;
padding: 0 20px;
}
/* deep shot */
.sc_shot {
height: 650px;
}

.sc_shot .shot_left img.deepshot_img01 {
width: 100%;
max-width: 400px;
}
.sc_shot .shot_point .shot_icon {
width: 54px;
height: 54px;
border-radius: 15px;
}
  .sc_shot .shot_point.sec .shot_icon{    flex-wrap: nowrap;}
.sc_shot .shot_point .shot_icon img {
width: 28px;
}
.sc_shot .shot_point .shot_point_txt {
font-size: 13px;
padding-left: 8px;
}
.sc_shot .shot_point .shot_point_txt {
line-height: 20px;
}
.sc_shot .shot_point.sec .shot_point_txt {
padding: 8px 0 0 0;
}
.sc_shot .shot_point.sec .shot_icon > b {
font-size: 30px;
  line-height:1;
}
.sc_shot .shot_point.sec .shot_icon > span.shot_level {
font-size: 10px;
}

/* 중주파 */
.sc_hz {
padding: 100px 0;
}
.sc_hz .hz_txt .device_name:after {
top: -80px;
width: 360px;
height: 180px;
}
/* lab */
.sc_skinlab .skinlab_box p.lab_desc {
font-size: 16px;
line-height: 27px;
}
.sc_skinlab .skinlab_box p.lab_desc br {
display: none;
}
.sc_skinlab .skinlab_box .lab_study_subtit {
font-size: 15px;
line-height: 22px;
}
.sc_skinlab .skinlab_box .lab_study_cnt {
font-size: 60px;
line-height: 90px;
}
.sc_skinlab .skinlab_box p.lab_desc {
padding-top: 30px;
}
/* ager app */
.sc_ager_app {
padding-top: 80px;
}
.sc_ager_app .sc_ager_title .ager_sub_title {
font-size: 18px;
line-height: 27px;
}
.sc_ager_app .sc_ager_title .ager_title img {
width: 36px;
height: 36px;
}
.sc_ager_app .sc_ager_title .ager_desc {
font-size: 14px;
line-height: 26px;
padding-top: 30px;
}
.sc_ager_app .sc_ager_title .ager_desc br {
display: none;
}
.sc_ager_app .phone_bg {
left: 47.5%;
}
.sc_ager_app .sc_ager_title {
padding-bottom: 40px;
}
.sc_ager_app .ager_slide {
padding-bottom: 120px;
}
.sc_ager_app .ager_slide::before,
.sc_ager_app .ager_slide::after {
width: 15vw;
transition: all 0.9s;
}
.sc_ager_app .ager_slide::before {
background: linear-gradient(90deg, #000 0%, rgba(255, 255, 255, 0) 100%);
}
.sc_ager_app .ager_slide::after {
background: linear-gradient(-90deg, #000 0%, rgba(255, 255, 255, 0) 100%);
}
.sc_ager_app.bg_ch .ager_slide::before {
background: linear-gradient(90deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
}
.sc_ager_app.bg_ch .ager_slide::after {
background: linear-gradient(-90deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
}
}
@media all and (max-width: 767px) {
.bt_inner .bt_video {
      height: auto;
  
    }
    .bt_inner .bt_video video{position: unset;top: unset;transform:unset;}
    .bt_inner .bt_video .bt_video_inner {
      padding-bottom: 87.22%;
    }
    .bt_inner .bt_video iframe {
      width: 152%;
      left: 50%;
      transform: translateX(-50%);
    }
    .bt_inner strong.lineup_title {
      font-size: 22px;
      line-height: 33px;
      padding: 60px 0;
    }
    .bt_inner strong.lineup_title br {
      display: none;
    }
    .bt_inner .lineup_slide .swiper-wrapper {
      padding-bottom: 45px;
    }
    .bt_inner .lineup_slide .swiper-slide .lineup_img{height: 230px;}
   
    .bt_inner .lineup_slide .lineup_navi {
      display: none;
    }
.bt_inner .lineup_slide .swiper-slide{height: 340px;}
  .bt_inner .lineup_slide .swiper-slide .lineup_img.bodyshot img{height: 170px;}
    .bt_inner .lineup_slide .swiper-pagination {
      display: block;
    }
    .bt_inner .lineup_slide .swiper-pagination-bullet {
      opacity: 1;
      background-color: #d9d9d9;
    }
    .bt_inner .lineup_slide .swiper-pagination-bullet-active {
      background-color: #ea0029;
      position: relative;
    }
    .bt_inner .lineup_slide .swiper-pagination-bullet-active:before {
      content: "";
      display: block;
      position: absolute;
      width: 16px;
      height: 16px;
      background-color: rgba(234, 0, 41, 0.2);
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      border-radius: 50%;
    }
    .bt_inner .bt_device_slide .lineup_slide .lineup_sub_tit {
      /* font-size: 16px; */
      padding: 0 0 16px;
      line-height: 24px;
    }
    .bt_inner .bt_device_slide .lineup_slide:after {
      display: none;
    }
/*  .bt_inner .lineup_slide .swiper-slide {
padding: 36px 0;
width: 410px;
} */
.diagram_wrap {
padding-bottom: 0;
}
.diagram_wrap .diagram_tit span {
font-size: 21px;
line-height: 32px;
}
.diagram_wrap .diagram_tit p {
font-size: 15px;
line-height: 22px;
}
.diagram_wrap .diagram_tit > img {
max-width: 247px;
width: 100%;
}
.diagram_wrap .diagram_list li {
padding-top: 35px;
}
.diagram_wrap .diagram_list li:first-child {
padding-top: 30px;
}
.diagram_wrap .diagram_list li:before {
max-width: 296px;
height: 72px;
bottom: -15px;
}
.diagram_wrap .diagram_list li:first-child:before {
background: url(/web/upload/tech/circle_line01.png) no-repeat center/contain;
}
.diagram_wrap .diagram_list li:nth-child(2):before {
background: url(/web/upload/tech/circle_line02.png) no-repeat center/contain;
}
.diagram_wrap .diagram_list li:last-child:before {
background: url(/web/upload/tech/circle_line03.png) no-repeat center/contain;
}
.diagram_wrap .diagram_list li > b {
font-size: 12px;
line-height: 18px;
padding-right: 6px;
}
.diagram_wrap .diagram_list li > span {
font-size: 12px;
}
.diagram_wrap .diagram_bottom {
max-width: 210px;
width: 80%;
}
.diagram_wrap .diagram_bottom_pc {
display: none;
}
.diagram_wrap .diagram_bottom_mo {
display: block;
}

.bt_inner .bt_intro .bt_title {
      font-size: 40px;
    }
    .bt_inner .bt_intro .bt_intro_txt1 strong.bt_intro_tit {
      font-size: 18px;
    }
    .bt_inner .bt_intro div[class^="bt_intro_txt"] p.bt_intro_desc {
      font-size: 16px;
    }
.device_intro {
flex-direction: column-reverse;
}
  .device_intro .device_name .device_name_ko span{font-size:26px;}
.sc_shot .device_intro{flex-direction: column;}
.device_intro .device_intro_inner {
justify-content: unset;
width: 100%;
}
.sc_ton .device_intro .device_intro_inner {
width: 100%;padding: 0 20px 60px;
}
.sc_bst .device_intro .device_img {
width: 100%;
height: 105vw;
}
.sc_bst .device_intro .device_intro_inner {
padding: 0px 0 100px 20px;
}
.sc_ton .compare_img_wrap {
max-width: unset;
}
.sc_ton .device_img {
position: relative;
margin: 0 auto;
top: unset;
left: unset;
max-width: unset;
max-height: unset;
width: 44vw;
height: 83vw;
  right:0;
}
.sc_ton .device_img:after {
height: 210px;
}
.sc_ton .compare_img_wrap .compare_box {
width: calc(50% - 4px);
filter: drop-shadow(0px 10px 30px rgba(0, 0, 0, 0.15));
}
.sc_ton .compare_box .compare_tit {
font-size: 15px;
}
/* line shot */
.sc_line {background:none;}
.sc_line .device_intro{    
    background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/line_background2.jpg?v=1702366322) no-repeat center;
    width: 100vw;
    height: 800px;
    padding: 0;
    background-size: cover;
    position: relative;
    flex-direction: row;}
.sc_line .device_intro .device_intro_inner{padding: 0 20px 60px;    position: absolute; bottom: 0;}
.sc_line .device_intro .device_sub_desc br{display: block;}
/* body shot */
.sc_body {background:none;}
.sc_body .device_intro{    
    background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/body_background-m.jpg?v=1702346752) no-repeat center;
    width: 100vw;
    height: 800px;
    padding: 0;
    background-size: cover;
    position: relative;
    flex-direction: row;}
.sc_body .device_intro .device_intro_inner{padding: 0 20px 60px;    position: absolute; bottom: 0;}
/* deep shot */
.sc_shot {
height: unset;
padding: 0px 0 100px;
background: unset;
background-color: #f4f4f4;
}
.sc_shot:after {
display: none;
}
.sc_shot .shot_left {
  width:100%;
padding-top: 80px;
position: relative;
left: unset;
overflow: hidden;
text-align: center;
background: url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/deep_shot_bg.png?v=1697004048) no-repeat center/cover;
}
.sc_shot .shot_left:after {
content: "";
display: block;
position: absolute;
width: 100%;
height: 130px;
left: 0;
z-index: 1;
bottom: 0;
background: linear-gradient(0deg, #f4f4f4 0%, rgba(244, 244, 244, 0) 100%);
}
.sc_shot .shot_left .shot_img_wrap {
display: inline-block;
position: relative;
  padding-top:0;
}
.sc_shot .shot_left img.deepshot_img01 {
width: 80%;
}
.sc_shot .shot_left img.deepshot_img02 {
bottom: 21%;
right: 0;
max-width: 160px;
}
.sc_shot .shot_point.fis {
right: 0;
top: 9%;
}

.sc_shot .shot_point.sec {
bottom: 19%;
left: 40px;
}
.sc_shot .shot_right {
  width:100%;
position: unset;
transform: unset;
padding: 30px 20px 0;
}
.sc_shot .device_intro .device_name .device_name_en {
display: inline-block;
}
.sc_shot .shot_right .device_desc {
padding: 24px 0 0;
}

/* 중주파 */
.sc_hz .hz_txt .hz_bottom_img iframe {
width: 100%;
}
.sc_hz .hz_txt .hz_bottom_img .hz_img_pc {
display: none;
}
.sc_hz .hz_txt .hz_bottom_img .hz_img_mo {
display: block;
}
.sc_hz .hz_txt .hz_bottom_img {
/*padding: 58.29% 0 0 0;*/
margin-top: 0;
}

/* ager app */
.sc_ager_app .ager_slide .swiper-slide {
max-width: 240px;
}
.ager_slide .swiper-slide .ager_app_img {
max-width: 200px;
}
.sc_ager_app .phone_bg {
left: 48.2%;
top: 1.5%;
height: 470px;
max-width: 246px;
}

.sc_ager_app .ager_slide .ager_app_info span.app_desc {
font-size: 14px;
line-height: 21px;
}
.sc_ager_app .ager_slide .ager_app_info b.app_tit {
font-size: 16px;
line-height: 24px;
}
.sc_ager_app .ager_slide .ager_navi {
display: block;
}
.sc_ager_app .ager_navi div[class^="swiper-button"] {
top: 35%;
width: 10px;
height: 20px;
}
.sc_ager_app .ager_navi div[class^="swiper-button"] img {
width: 100%;
}
.sc_ager_app .ager_navi .swiper-button-prev {
left: 30px;
}
.sc_ager_app .ager_navi .swiper-button-next {
right: 30px;
}

/* 상단 */
.fix_menu_wrap.fix .fix_menu {
flex-wrap: nowrap;
white-space: nowrap;
overflow-x: scroll;
}
.bt_inner .bt_intro .bt_intro_bg iframe {
      width: 180%;
      position: absolute;
      left: 50%;
      top: 50%;
      transform: translatex(-50%);
    }
}
@media all and (max-width: 500px) {
.sc_ager_app .phone_bg {
left: 47.5%;
height: 468px;
max-width: 242px;
}
}
@media all and (max-width: 370px) {
.bt_inner strong.lineup_title {
font-size: 5.8vw;
}
}
@media all and (max-width: 330px) {
.sc_shot .shot_point.fis {
right: 10px;
}
.sc_shot .shot_point.sec {
left: 20px;
}
}

@media all and (max-width: 1150px) {
  .pro_gif_inner .tit{font-size:23px;}
.pro_gif_inner .desc01{    font-size: 15px;padding: 15px 0 20px;}
.pro_gif_inner .desc02{ font-size: 13px;}
}
@media all and (max-width: 1024px) {
.vis_text_con > b {font-size: 22px;line-height: 1.5;}
.vis_text_con >p{font-size:14px;padding-top:16px;}
.bt_inner .bt_intro .bt_title h3{    font-size: 40px;
  line-height: 1.5;}
.bt_inner .bt_intro .bt_subtit{font-size:14px;}
.awward_slide::before, .awward_slide::after{display:none;}
.pc_hz_bg{display:none;}
.sc_hz{    padding: 100px 0 340px;background: #000 url(https://cdn.shopify.com/s/files/1/0156/3905/2336/files/sc_hz_bg_mo.jpg?v=1697070380)no-repeat center/cover;}
.pro_inner .tit{    font-size: 27px;}
.pro_inner .text_list dt{font-size: 16px;}
.pro_inner .text_list dd{font-size: 15px;}
.prdWrap{padding:30px 0;}
.ager_prodcut ul{margin-left: -18px;padding: 0 18px;}
.ager_prodcut ul li{padding-left: 18px;
  margin-bottom: 35px;}
.ager_prodcut ul {
    grid-template-columns:1fr 1fr;
  }


}
@media all and (max-width: 768px) {
.mobile_device{display:block;}
.desktop_device{display:none;}
.bt_visual .vis_text_con{    max-width: 100%; padding: 0 20px;margin: 50px auto 0;}
.app_inner .text_wrap .tit_desc{font-size:20px;}
.app_inner .text_wrap .tit{font-size:36px;}
.app_inner .text_wrap .tit img{width:40px;height:40px; margin-top:-8px; margin-right:13px;}
.app_inner .text_wrap .desc{font-size:14px;}
.app_inner .app_img{    margin-left: 8%;  }
.app_inner .app_img img { width: 140%;}
.app_inner .app_bottom{    margin-top: -40px;    padding-bottom: 80px;}
.app_inner .app_bottom .try{font-size:24px;}
.app_inner .app_bottom .app_menu{    flex-direction: column;}
.app_inner .app_bottom .app_menu > a{    
  width: 180px;
  margin: auto;
  margin-bottom: 10px;}
.pro_inner{background:none; height:100%; position:relative;}
.pro_inner img{width:100%;}
.pro_inner .text_wrap{max-width: 100%;    margin-left: 0;    padding: 80px 20px;    position: absolute;
    top: 0;
    left: 0;}
.pro_inner .text_wrap .text_center{    display: block;}
.pro_inner .tit{font-size:20px; }
.pro_inner .text_list dl{padding-top: 20px;}
.pro_inner .text_list dt{font-size:14px;}
.pro_inner .text_list dd{font-size:13px;    padding-top: 20px; padding-bottom: 30px;}
.sc_pro_gif{    margin-top: -5px;}
.pro_gif_inner{    flex-direction: column;}
.pro_gif_inner .tit{font-size:28px;}
.pro_gif_inner .text_wrap{    padding: 70px 20px 100px; order:1;}
.pro_gif_inner .desc01{font-size:17px;    padding: 30px 0 20px;}
.pro_gif_inner .desc02{font-size:14px;}
.pro_gif_inner .text_wrap .text_center{
  width: 100%;
  position: inherit;
  top: auto;
  left: auto;
  transform: none;}
}
@media all and (max-width: 600px) {
  .m_block{display:block;}
.bt_visual .swiper-slide{flex-direction: column-reverse;}
.bt_visual .swiper-slide > div{width:100%;}
.bt_visual .swiper-button-next, .bt_visual .swiper-button-prev{display:none;}
.bt_inner .lineup_slide .swiper-slide .lineup_img.bodyshot{height:230px;}
.bt_inner .lineup_slide .swiper-slide .lineup_img.bodyshot img{width:150px;height:150px;}
.bt_inner .lineup_slide .swiper-slide span.device_name{font-size:15px;line-height:1.5;}
.bt_btn{display:none;}
.aww_tit{font-size:11px;}
 
  .innov_wrap .swiper-slide.vogue img{width: 120px;}
  .innov_wrap .swiper-slide.cosmo img{width: 180px;}
  .innov_wrap .swiper-slide.bazaar img{width: 130px;}
  .innov_wrap .swiper-slide.byrdie img{width: 162px;}
  .innov_wrap .swiper-slide.self img{width: 87px;}
  .innov_wrap .swiper-slide.elle img{width: 83px;}
  .innov_wrap .swiper-slide.hearts img{width: 92px;}
  .innov_wrap .swiper-slide.tzr img{width: 111px;}
  .innov_wrap .swiper-slide.allure img{width: 198px;}
  .innov_wrap .swiper-slide.glamour img{width: 211px;}
  .innov_wrap .swiper-slide.forbes img{width: 272px;}
  .innov_wrap .swiper-slide.yt img{width: 168px;}
  .innov_wrap .swiper-slide.glowp img{width: 134px;}
  .innov_wrap .swiper-slide.brand_prefer img{width: 151px;}
  .innov_wrap .swiper-slide.customer_recom img{width: 228px;}
  .innov_wrap .swiper-slide.singlepick img{width: 173px;}
  .innov_wrap .swiper-slide .logo_img{margin-bottom:23px;}
    .innov_wrap .swiper-slide.tzr img{width: 70px;}
  .innov_wrap .swiper-slide.allure img{width: 120px;}
  .innov_wrap .swiper-slide.glamour img{width: 130px;}
  .innov_wrap .swiper-slide.forbes img{width: 140px;}
  .innov_wrap .swiper-slide.yt img{width: 90px;}
  .innov_wrap .swiper-slide.glowp img{width: 80px;}
  .innov_wrap .swiper-slide.brand_prefer img{width: 90px;}
  .innov_wrap .swiper-slide.customer_recom img{width: 140Px;}
  .innov_wrap .swiper-slide.singlepick img{width: 100px;}
  .innov_wrap .swiper-slide.vogue .logo_img{padding-top:38px;}
  .innov_wrap{margin-bottom:100px;}
  .bt_inner .bt_intro .bt_subtit{padding-top:24px;}
  .bt_inner .bt_intro .bt_title{padding:100px 0 60px;}
  .innov_wrap .swiper-slide{width:213px;height:270px;}
  .awd_cate{font-size: 9px;padding: 3px 5px; margin-top: 10px;}
  .innov_wrap .swiper-slide .rank{font-size: 18px;margin-top: 5px;}
  .innov_wrap .swiper-slide.customer_recom .logo_img{bottom: -10px;}


  
}